@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	background-color: #FFF;
}
#activity {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../../images/activity_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-top: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.twoColFixRtHdr #container {
	width: 100%;
	text-align: left;
	background-image: url(../images/about_bg.gif);
	background-repeat: repeat-x;
} 
#container_main {
	text-align: left;
	width: 100%;
	background-image: url(../images/home_bg.gif);
	background-repeat: repeat-x;
}
#content_left h1 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	color: #0082bb;
}
#middle {
	background-color: #FFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixRtHdr #header {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
} 
#header_logo {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px;
}
#header_contact {
	float: right;
	width: 367px;
}
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 20px 0;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 184px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidebar_top {
	background-image: url(../../images/high_score_board.png);
	background-repeat: no-repeat;
	height: 350px;
	width: 184px;
}
#sidebar1 {
	margin: 0px;
	padding: 0px;
	width: 230px;
}
#sidebar1 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 0px;
	margin-top: 163px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#sidebar_news p {
	color: #666;
}
#sidebar_news img {
	margin: 0px;
	padding: 0px;
}
#sidebar_news {
	margin-top: 165px;
}
#sidebar p {
	padding-top: 0px;
	margin-top: 10px;
}
#sidebar_top p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	line-height: 20px;
	padding-top: 45px;
}
#mainContent img {
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-top: 10px;
}
#sidebar_top p a {
	color: #C4102A;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar_top p a:hover {
	color: #1B9538;
	text-decoration: underline;
}
#sidebar_top p img {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#suppliers_logo {
	height: 30px;
	width: 910px;
	margin-bottom: 10px;
}
.top_sidebar_img {
	padding-top: 0px;
	margin-bottom: 10px;
}
#header img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 15px;
	margin-bottom: 15px;
	float: right;
}
#sidebar1 h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #28B2DD;
	font-weight: lighter;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.twoColFixRtHdr #mainContent {
	font-weight: normal;
	top: 0px;
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 730px;
} 
#activity h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFF;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 8px;
}
.activity_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #482F24;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#activity img {
	padding-left: 30px;
	padding-bottom: 15px;
}
.van_enquiry {
	padding-left: 5px;
}
#van_enquiry_buttons {
	margin: 0px;
	padding: 0px;
}
#van_enquiry_buttons img {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#mainContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #123888;
	font-weight: bolder;
	font-style: normal;
	padding-bottom: 15px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 0px;
	margin: 0px;
	letter-spacing: 1px;
}
#staff_profile_text {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: left;
}
#mainContent h5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	width: 400px;
	color: #FFF;
	background-image: url(../../images/activity_heading_bg.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 5px;
	height: 25px;
	margin-bottom: 10px;
}
.image_left {
	float: left;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#about_pic img {
	margin: 0px;
	padding-right: 10px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	float: left;
}
#about_pic a {
}
#about_pic h2 {
	float: right;
}
#about_pic p {
	float: right;
}
#about_pic {
	margin: 0px;
	padding: 0px;
}
.image_right {
	float: right;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#mainContent h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F2591C;
	font-weight: bold;
	font-size: small;
	padding-left: 5px;
}
#mainContent h4 a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	font-weight: bold;
	color: #F2591C;
	text-decoration: underline;
}
#mainContent h4 a:hover {
	color: #3F2810;
	text-decoration: underline;
}
.dotpoint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #28B2DD;
}
#mainContent p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 17px;
	padding-bottom: 15px;
}
.panelheader {
	background-repeat: no-repeat;
	height: auto;
	width: 200px;
	padding: 5px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #cc2f72;
}
#sidebar_top h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#mainContent p a:hover {
	color: #1B9538;
}
#mainContent h3 img {
	margin-left: 2px;
	margin-top: 5px;
}
#home_content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_right img {
}
#read_more img {
	padding: 0px;
	float: left;
	height: 30px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#read_more {
	height: 30px;
}
#home_content p a {
	color: #0082BB;
	text-decoration: underline;
}
#home_content p a:hover {
	color: #0082BB;
	text-decoration: underline;
}
#Newsletter {
	color: #cc2f72;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.form_text_area {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.buttons_bottom {
	padding-left: 5px;
	padding-right: 8px;
	padding-bottom: 10px;
}
.small_activity_buttons {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
}
.activity_buttons {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
}
.sidebar_img_centre {
	margin-left: 10px;
	margin-top: 5px;
}
#mainContent p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D4122B;
	text-decoration: underline;
	text-align: left;
}
.main_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 1px;
	text-decoration: underline;
}
.twoColFixRtHdr #footer {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-top: 10px;
} 
#footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFF;
}
#footer p a:hover {
	color: #FFF;
	text-decoration: underline;
}
.twoColFixRtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #999;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-small;
	font-weight: normal;
	text-align: center;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.bold_footer {
	font-weight: bold;
	color: #999;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-small;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#navigation {
	margin: 0px;
	font-size: small;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
	padding: 0px;
}
#click_buy img {
	height: 25px;
	width: 185px;
	margin-top: 150px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.italictext {
	color: #482F24;
	font-style: italic;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.validdate {
	font-size: x-small;
}
#sidebar1 form table tr td {
	font-size: x-small;
	color: #CCC;
}
#flashbanner {
	margin-top: 20px;
	margin-bottom: 20px;
}
#suppliers_logo img {
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-bottom: 15px;
}
#sidebar_about {
	background-color: #8aa51d;
	width: 240px;
	margin-left: 10px;
	margin-right: 10px;
}
#sidebar_about ul {
	margin: 0px;
	padding: 0px;
}
#sidebar_about ul li {
	width: 200px;
	margin-left: 20px;
	list-style-type: none;
	margin-bottom: 2px;
	border-top-width: 0.1em;
	border-top-style: dotted;
	border-top-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sidebar_about ul li a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-right: 1em;
	padding-bottom: 0.1em;
	background-image: url(../../images/sidebar_nav_list_arrow.png);
	background-repeat: no-repeat;
	background-position: 4px 50%;
	padding-left: 15px;
}
#sidebar_about ul li a:hover {
	text-decoration: underline;
}
#sidebar_about ul li a img {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
#mainContent ul {
	margin-left: 15px;
	padding-top: 0px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: none;
}
#sidebar_top ul {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style-type: none;
	margin-top: 10px;
	margin-left: 15px;
}
#sidebar_top ul li a {
	color: #555555;
	text-decoration: underline;
}
#sidebar_top ul li a:hover {
	color: #1E9680;
}
#mainContent ul li {
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#sidebar_top ul li {
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mainContent ul ul li {
}
#mainContent ul li a {
	color: #C4102A;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#mainContent ul li a:hover {
	color: #178333;
}
#navigation_new {
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 950px;
	clear: both;
}
#navigation_new ul {
	margin: 0px;
	padding: 0px;
	line-height: 35px;
}
#navigation_new li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	position: relative;
}
#navigation_new ul li a {
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	height: 35px;
	width: 190px;
	display: block;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#slideshow {
	width: 950px;
	margin-top: 10px;
}
#top_right {
	width: 320px;
	float: right;
	margin-top: 10px;
	height: 250px;
	margin-bottom: 10px;
}
#top_right img {
	padding-bottom: 0px;
	padding-top: 10px;
}
#navigation_new ul ul {
	position: absolute;
	visibility: hidden;
	top: 35px;
}
 #navigation_new ul ul a {
	font-size: 11px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#navigation_new ul li:hover ul {
	visibility: visible;
}
#navigation_new li:hover {
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
}
#navigation_new ul li:hover ul li a:hover {
	background-color: #FFF;
}
.activity_image {
	padding-left: 20px;
	padding-right: 15px;
	float: right;
}
.driving_maps {
	margin-right: 20px;
	margin-top: 10px;
}
.contact_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #482F24;
}
.tours_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
}
.van_hire_img {
	padding-right: 30px;
	float: left;
	padding-left: 5px;
}
.handy_tips_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #482F24;
	font-size: 12px;
	font-weight: bold;
}
#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #ED1C24;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	letter-spacing: 0.2em;
}
#middle_body {
	width: 950px;
	height: 310px;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
}
#middle_body_about {
	background-image: url(../images/middle_bg_about.gif);
	background-repeat: repeat-x;
	height: 50px;
	width: 100%;
	margin-bottom: 25px;
}
#content_right {
	float: right;
	width: 300px;
	padding-left: 25px;
}
#content_left {
	float: left;
	width: 594px;
	padding-right: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D8D8D8;
}
#content_left ul {
	color: #666;
	font-size: 12px;
	list-style-type: disc;
	padding-left: 10px;
}
#content_left ul li {
	padding-top: 5px;
}
#content_left h4 {
	color: #0082BB;
	font-size: 14px;
	padding-top: 10px;
}
#content_left_services {
	float: left;
	width: 450px;
	margin-bottom: 25px;
}
#content_right_services {
	float: left;
	width: 450px;
	margin-left: 45px;
	margin-bottom: 25px;
}
#services_image {
	float: left;
	width: 112px;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#holder_services {
	float: left;
	width: 333px;
}
#services_text {
	float: left;
	margin: 0px;
	padding: 0px;
}
#middle_col_1 {
	width: 950px;
}
#slideshow_left {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 310px;
	overflow: hidden;
}
#home_content {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
#home_content .welcome {
	background-image: url(../images/h3_welcome.png);
	background-repeat: no-repeat;
	display: block;
	height: 27px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 950px;
}
#home_content p {
	color: #666;
	font-size: 12px;
	margin: 0px;
	padding-bottom: 10px;
	text-align: justify;
	line-height: 20px;
	padding-top: 5px;
}
#classes p {
	font-size: 13px;
	color: #666;
	line-height: 20px;
	text-align: justify;
}
#classes p a {
	color: #0098d6;
}
#social p {
	color: #666;
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
	font-weight: bold;
}
#social img {
	margin-top: 5px;
	margin-right: 60px;
}
#classes img {
	float: left;
	padding-right: 15px;
}
#home_content p strong {
	color: #666;
	font-size: 13px;
	margin: 0px;
}
#two_container {
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	margin-top: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
}
#holder {
	margin-bottom: 10px;
	height: 80px;
}
#classes {
	float: left;
	width: 420px;
}
#social {
	float: right;
	width: 450px;
}
#classes h3 {
	font-size: 18px;
	color: #00718c;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
#social h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00718c;
	margin-bottom: 15px;
}
#footer_container {
	font-size: 10px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
#footer_col_1 {
	display: inline;
	float: left;
	width: 400px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#footer_col_1 p a:hover {
	color: #3699D9;
}
#footer_col_2 {
	display: inline;
	float: right;
	margin: 0px;
	padding-top: 18px;
	width: 450px;
	text-align: right;
	padding-right: 15px;
}
#footer_col_2 img {
	margin-left: 15px;
}
#footer_col_1 p {
	color: #999;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer_col_1 p a {
	color: #999;
	text-decoration: underline;
}
#footer_col_2 p a {
	color: #999;
	text-decoration: none;
}
#footer_col_2 p a:hover {
	text-decoration: underline;
}
#footer_col_2 p {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
#main_col_1 p {
	color: #898989;
	font-size: 14px;
	line-height: 24px;
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}
#two_col_1 {
	display: inline;
	float: left;
	height: 50px;
	width: 430px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #575855;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#two_col_2 {
	display: inline;
	float: left;
	height: 50px;
	width: 430px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #575855;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#two_col_2 div img {
	float: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#testimonials {
	display: inline;
	float: left;
	width: 594px;
	background-color: #F3F3F3;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#testimonials h5 strong {
	color: #777777;
}
#testimonials h5 em {
	color: #666;
	font-style: normal;
}
#testimonials h5 {
	color: #666;
	font-size: 11px;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
}
#testimonials h5 a {
	color: #2D82BB;
	text-decoration: none;
}
#testimonials p {
	color: #666;
	font-size: 12px;
	text-align: left;
	margin: 0px;
	line-height: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.client_text {
	background-image: url(../images/h4_clients_say.png);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 430px;
	text-indent: -9999px;
}
#two_col_1 div p {
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#two_col_2 div p {
	font-size: 12px;
	color: #666;
	line-height: 20px;
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#two_col_1 div img {
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#two_col_1 div p a {
	color: #55722C;
}
#two_col_1 div h5 {
	color: #55722C;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	text-decoration: underline;
}
#two_col_1 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
	color: #55722C;
}
#two_col_2 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #55722C;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}
#two_col_2 div h4 strong a {
	color: #55722C;
	font-size: 14px;
}
#two_col_2 div h5 {
	color: #55722C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
}
#two_col_1 div h5 strong {
	color: #e2001a;
}
#two_col_1 div h5 em {
	color: #000;
	line-height: 20px;
	font-style: normal;
}
#two_col_1 div h5 a {
	color: #777777;
	text-decoration: none;
}
#two_col_2 .services {
	background-image: url(../images/h4_services.png);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 430px;
	text-indent: -9999px;
}
#middle_col_1 .title {
	display: block;
	height: 31px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 542px;
	background-image: url(../images/h1_title.png);
	background-repeat: no-repeat;
}
.btn_view_specials {
	margin: 0px;
	padding: 0px;
}
.btn_view_specials a {
	background-image: url(../images/view_special_btn.png);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	text-indent: -9999px;
	width: 542px;
}
.btn_view_specials a:hover {
	background-image: url(../images/view_special_btn2.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
#middle_col_2 {
	display: inline;
	float: right;
	width: 388px;
	background-image: url(../images/bg_middle_right.png);
	background-repeat: no-repeat;
	height: 260px;
}
.why_choose {
	background-image: url(../images/why_choose.png);
	background-repeat: no-repeat;
	display: block;
	height: 66px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 388px;
}
#middle_col_2 ol {
	color: #FFF;
	font-size: 16px;
	line-height: 29px;
	margin-top: 55px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	list-style-position: inside;
	list-style-type: disc;
}
#middle_col_2 img {
	margin: 0px;
	float: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.small_form_bg {
	background-image: url(../images/small_form_bg.png);
	background-repeat: no-repeat;
	height: 190px;
	width: 240px;
}
#mailing_form {
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 5px;
}
.border {
	float: left;
	border: 1px solid #CCC;
	padding: 4px;
	margin-top: 22px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#main_body {
	background-color: #FFF;
	width: 100%;
}
#main_container {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#middle_col_2 ol li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#middle_container {
	height: 310px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	background-image: url(../images/slideshow_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#middle_container_about {
	height: 50px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	margin-top: 0px;
	background-image: url(../images/about_main_image2.png);
	background-repeat: no-repeat;
}
#middle_container_about p {
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
#middle_container_about ul {
	color: #FFF;
	list-style-type: none;
	padding-top: 20px;
	padding-bottom: 20px;
}
#middle_container_about ul li {
	display: inline;
	float: left;
	padding-right: 10px;
}
#middle_container_about ul li a {
	color: #FFF;
}
#mainContent h2 {
	color: #D4122B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.contact_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D4122B;
}
.main_testimonials {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}
.main_testimonials_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#staff_profiles {
	margin-bottom: 10px;
}
#staff_profiles img {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#staff_profiles p a {
	color: #1E9680;
}
#staff_profiles p a:hover {
	color: #123888;
}
#staff_profiles h2 {
	padding-bottom: 5px;
}
#top_body {
	height: 130px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#top_container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#top_col_1 {
	display: inline;
	float: left;
	width: 293px;
}
#top_col_2 {
	display: inline;
	float: right;
	width: 600px;
}
#top_nav {
	height: 40px;
	width: 950px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
}
#social_media {
	width: 300px;
	margin-top: 15px;
}
#two_col_2 p {
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 232px;
}
.btn_services {
	margin: 0px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.btn_services a {
	background-image: url(../images/view_services_btn.png);
	background-repeat: no-repeat;
	display: block;
	height: 37px;
	width: 232px;
	text-indent: -9999px;
}
.btn_services a:hover {
	background-image: url(../images/view_services_btn2.png);
	background-repeat: no-repeat;
}
#footer_body {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	padding-right: 0px;
	padding-left: 0px;
	height: 68px;
}
#top_nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#top_nav ul li {
	display: inline;
	float: left;
	line-height: 10px;
	position: relative;
}
#top_nav ul li a {
	color: #FFF200;
	text-decoration: none;
	cursor: pointer;
	display: block;
	padding-top: 16px;
	padding-right: 22px;
	padding-bottom: 14px;
	padding-left: 22px;
	font-size: 12px;
	font-weight: bold;
}
#top_nav ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.clearcols {
	clear: both;
	height: 1px;
}
#top_nav ul li a:visited {
	color: #FFF200;
}
#main_col_1 {
	display: inline;
	float: left;
	padding-bottom: 30px;
	width: 685px;
}
#main_col_2 {
	display: inline;
	float: left;
	margin-left: 25px;
	width: 240px;
}
#contact_details_text p {
	font-size: 12px;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#main_col_1 h1 {
	color: #e2001a;
	font-size: 35px;
	font-weight: normal;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}
#content_right h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	color: #0082bb;
}
#content_right a img {
	margin-bottom: 10px;
}
#small_form {
	margin: 0px;
	padding: 0px;
}
#small_staff img {
	float: left;
	margin-right: 10px;
}
#small_staff {
	margin-top: 15px;
	width: 300px;
}
#small_staff p {
	font-size: 12px;
	line-height: 18px;
}
#small_staff h4 {
	font-size: 14px;
	padding-bottom: 5px;
	color: #2D82BB;
}
#main_col_2 ul {
	margin: 0px;
	padding: 0px;
}
#main_col_2 ul li {
	color: #6F6F6F;
	font-size: 16px;
	line-height: normal;
	list-style-type: none;
	list-style-position: outside;
	padding-bottom: 10px;
}
.features_dot {
	list-style-type: none;
	color: #6f6f6f;
	font-size: 12px;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.features_dot li {
	background-image: url(../images/red_dot.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 20px;
}
#package_pricing {
	width: 950px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7EDED;
	display: inline;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
#main_col_3 h1 {
	color: #e2001a;
	font-size: 35px;
	line-height: 24px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#main_col_3 p {
	font-size: 14px;
	color: #898989;
	line-height: 24px;
	margin: 0px;
	padding-top: 20px;
}
#main_col_3 p a {
	color: #898989;
}
#main_col_3 p a:hover {
	color: #e2001a;
}
.ticklist {
	list-style-position: outside;
	list-style-type: none;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #898989;
}
.ticklist li {
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	margin-right: -15px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 22px;
}
.pricing_plans_replace {
	background-image: url(../images/pricing_plans_title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 11px;
	width: 240px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7EDED;
	margin-bottom: 15px;
}
.cB_column {
	width: 280px;
	float: left;
}
.cC_column {
	float: left;
	width: 670px;
}
#pricing_table {
	background-image: url(../images/pricing_table_bg.png);
	background-repeat: no-repeat;
	height: 262px;
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.price_small {
	float: left;
	width: 205px;
	margin-right: 2px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.price_medium {
	float: left;
	margin-right: 2px;
	padding-bottom: 15px;
	padding-right: 5px;
	padding-left: 10px;
	width: 200px;
	padding-top: 15px;
}
.price_large {
	float: left;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 15px;
	padding-right: 5px;
	width: 205px;
}
.replace_small {
	background-image: url(../images/pricing_sprite_small.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 110px;
	width: 190px;
}
.replace_medium {
	background-image: url(../images/pricing_sprite_medium.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 110px;
	width: 190px;
}
.replace_large {
	background-image: url(../images/pricing_sprite_large.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 110px;
	width: 190px;
}
#footnote {
	color: #898989;
	font-size: 11px;
	text-align: left;
	margin-top: 10px;
}
.content_inner_left {
	float: left;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 40px;
}
.contact_details {
	background-image: url(../images/contact_bg.png);
	background-repeat: no-repeat;
	height: 190px;
	width: 240px;
	font-size: 10px;
}
#contact_map {
	background-image: url(../images/map_bg.png);
	background-repeat: no-repeat;
	height: 320px;
	width: 240px;
	padding-bottom: 15px;
}
#google_map {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contact_details_text {
	background-image: url(../images/contact_bg.png);
	background-repeat: no-repeat;
	height: 190px;
	width: 240px;
	padding-bottom: 15px;
}
#contact_details_text h5 {
	font-size: 12px;
	color: #666;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-top: 2px;
}
#contact_details_text p a {
	text-decoration: none;
	color: #666;
}
#book_classes {
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#content_left_contact {
	float: left;
	width: 200px;
	margin-top: 5px;
}
#contact_right_map {
	float: right;
	width: 320px;
	margin-top: 5px;
}
#content_left h5 {
	font-size: 14px;
	color: #333;
}
#testimonials_bold p {
	color: #666;
}
#content_classes h4 {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 20px;
}
#content_classes h5 {
	font-size: 14px;
	padding-bottom: 20px;
	color: #0098d6;
}
#prices {
	width: 285px;
	float: left;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
}
#prices p {
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#prices_1 p {
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#prices_1 {
	float: right;
	width: 320px;
	margin-top: 10px;
}
#pricing {
	float: left;
	width: 320px;
	margin-left: 30px;
}
#content_classes ul {
	font-size: 12px;
	color: #999;
	list-style-position: inside;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content_classes ul {
	line-height: 22px;
}
#prices h1 {
	font-size: 16px;
	color: #0098d6;
	margin: 0px;
	padding: 0px;
}
#prices_1 h1 {
	font-size: 16px;
	color: #0098d6;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#prices_1 p strong {
}
#prices_1 h4 {
	font-size: 14px;
	text-align: justify;
	padding-top: 5px;
	color: #3699D9;
}
#content_classes h4 a {
	text-decoration: none;
	color: #0098D6;
}
#content_classes p strong {
	color: #333;
	font-size: 15px;
}
#content_left h2 {
	color: #666;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content_left ul li a {
	color: #0098d6;
}
#content_classes p strong {
	font-size: 13px;
	color: #3f4c58;
}
#healcode {
	float: left;
	width: 600px;
}
.white_line {
	background-image: url(../images/white_seperator.png);
	background-repeat: no-repeat;
	background-position: right;
}
#top_body_about {
	height: 220px;
	width: 100%;
}
#content_left img {
	float: left;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#large_staff {
	height: 110px;
	margin-bottom: 15px;
}
#content_left ol {
	color: #D92231;
	padding-left: 15px;
	font-weight: bold;
}
#content_left ol li {
	padding-bottom: 10px;
}
#contact_pic {
	float: right;
	height: 240px;
	width: 200px;
	margin-left: 20px;
}
#main_navigation {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	height: 40px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff200;
	font-size: 12px;
	font-weight: bold;
}
#main_navigation ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 40px;
	line-height: 10px;
}
.white_line {
	background-image: url(../images/white_seperator.png);
	background-repeat: no-repeat;
	background-position: right;
}
#main_navigation ul li {
	display: inline;
	float: left;
	position: relative;
	height: 40px;
}
#main_navigation ul a {
	color: #fff200;
	text-decoration: none;
	cursor: pointer;
	display: block;
	padding-top: 16px;
	padding-right: 11px;
	padding-bottom: 14px;
	padding-left: 11px;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
}
#main_navigation ul a:hover {
	color: #FFF;
	text-decoration: underline;
}
#content_left p a {
	color: #0082BB;
	text-decoration: none;
}
#youtube {
	margin-bottom: 15px;
}
#social_media h4 {
	color: #2D82BB;
	font-size: 14px;
}
#social_media img {
	margin-right: 18px;
	margin-top: 15px;
}
#services_left {
	width: 297px;
	margin-bottom: 10px;
	float: left;
	margin-left: 5px;
}
#services_right {
	width: 260px;
	margin-bottom: 10px;
	float: right;
}
#services_left ul li {
}
#testimonials h6 {
	font-size: 12px;
	color: #666;
	padding-top: 10px;
	padding-left: 10px;
}
#testimonials ul {
	padding-left: 25px;
	line-height: 18px;
	color: #666;
	padding-right: 10px;
}
.blue_bold_text {
	font-weight: bold;
	color: #0082BB;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
#youtube_small {
	float: left;
	height: 132px;
	width: 180px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#youtube_text {
	float: right;
	width: 399px;
}
#youtube_homepage_small {
	float: left;
	height: 136px;
	width: 210px;
	margin-top: 10px;
	margin-right: 10px;
}
h6 a {
	text-decoration: none;
	color: #2D82BB;
}
#top_nav_home {
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
#top_nav_home ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#top_nav_home ul li {
	display: inline;
	float: left;
	line-height: 10px;
	position: relative;
}
#top_nav_home ul li a {
	color: #FFF200;
	text-decoration: none;
	cursor: pointer;
	display: block;
	padding-top: 16px;
	padding-right: 22px;
	padding-bottom: 14px;
	padding-left: 22px;
	font-size: 12px;
	font-weight: bold;
}
#top_nav_home ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#events {
	width: 594px;
	float: left;
	margin-bottom: 20px;
}
#events_left {
	float: left;
	width: 140px;
}
#events_right {
	float: left;
	width: 454px;
}
#events_right h5 {
	font-weight: normal;
	font-size: 12px;
	padding-top: 12px;
	color: #666;
}
#events_left h6 {
	font-size: 12px;
	color: #0082BB;
	padding-top: 25px;
}
#media_events {
	width: 594px;
	float: left;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0082bb;
	padding-bottom: 15px;
}
#media_events_left {
	float: left;
	width: 120px;
}
#media_events_right {
	float: left;
	width: 474px;
}
#media_events_right h5 {
	font-weight: normal;
	font-size: 12px;
	padding-top: 10px;
	color: #666;
}
#media_events_left h6 {
	font-size: 12px;
	color: #0082BB;
	padding-top: 25px;
}
#product_left {
	float: left;
	width: 137px;
}
#products_right {
	float: left;
	width: 442px;
	padding-left: 15px;
}
#products_right h3 {
	padding: 0px;
}
#product_left img {
	margin: 0px;
	padding: 0px;
}
#products {
	float: left;
	width: 594px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#events_right h5 a {
	color: #0082BB;
}
#youtube h3 {
	font-size: 14px;
	color: #0082bb;
	padding-bottom: 10px;
	text-align: center;
}
#youtube h3 a {
	color: #666;
	text-decoration: none;
}
#youtube h3 a:hover {
	text-decoration: underline;
}
#youtube_four_videos {
	float: left;
	width: 250px;
	margin-left: 10px;
	margin-top: 0px;
	height: 180px;
	margin-bottom: 5px;
	margin-right: 25px;
}
#youtube_four_videos iframe {
	margin-top: 10px;
}

#self_nourishment_package ul li {
	line-height: 20px;
	font-weight: bold;
}
#self_nourishment_package ul {
	margin-bottom: 10px;
}
#self_nourishment_package img {
	margin: 0px;
	padding: 0px;
	float: left;
}
#self_nourishment_package a img {
	margin: 0px;
	padding: 0px;
}
#self_nourishment_package {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d8d8d8;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
}
#main_buy_buttons {
	float: left;
	width: 594px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#main_buy_buttons a img {
	margin: 0px;
	padding: 0px;
}
#media h2 {
	font-size: 14px;
	color: #0082bb;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#media {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0082bb;
	width: 594px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#media img {
	border: 2px solid #CCC;
	float: left;
	height: 130px;
	margin: 5px 15px 0 0;
	padding: 0;
	width: 185px;
}
#media_content_right {
	float: right;
	width: 390px;
	margin: 0px;
	padding: 0px;
}
#media_content_right h2 a {
	text-decoration: none;
	color: #666;
}
#media iframe {
	border: 2px solid #CCC;
	float: left;
	height: 130px;
	margin: 5px 15px 0 0;
	padding: 0;
	width: 185px;
}
#media_events_right h3 a {
	color: #2D82BB;
	text-decoration: none;
}
#b1g1_holder {
	height: 150px;
	width: 594px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: none;
	clear: both;
}
#b1g1_middle {
	padding: 0px;
	height: 42px;
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#b1g1_bottom p {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	color: #0082BB;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#b1g1_bottom_logo {
	height: 53px;
	width: 126px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#b1g1_bottom_logo a img {
	text-decoration: none;
}
#b1g1_holder_services {
	height: 130px;
	width: 594px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: none;
	clear: both;
}
#b1g1_middle_services a img {
	margin: 0px;
	padding: 0px;
}
#b1g1_middle_services {
	padding: 0px;
	height: 42px;
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#b1g1_bottom_services p {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	color: #0082BB;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#b1g1_bottom_logo_services {
	height: 53px;
	width: 126px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#b1g1_bottom_logo_services a img {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#loa_video {
	float: left;
	height: 186px;
	width: 594px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#selfnourish_logo {
	height: 115px;
	width: 594px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#selfnourish_logo img {
	margin: 0px;
	padding: 0px;
}
#youtube_loa_large {
	float: left;
	height: 152px;
	width: 270px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#new_about_pic_right {
	float: right;
	height: 230px;
	width: 230px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 25px;
}
#new_about_pic_left {
	padding: 0px;
	float: left;
	height: 230px;
	width: 230px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#new_about_pic_left img {
	margin: 0px;
	padding: 0px;
}
#new_about_pic_right img {
	margin: 0px;
	padding: 0px;
}
#impact_main_pic {
	padding: 0px;
	height: 240px;
	width: 594px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#b1g1_top_widget {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#b1g1_community_widget {
	width: 250px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#b1g1_community_map {
	margin-top: 10px;
}
#b1g1_small_logo_impact {
	padding: 0px;
	float: left;
	height: 60px;
	width: 112px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#b1g1_small_logo_impact img {
	margin: 0px;
	padding: 0px;
}
#b1g1_top_widget iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#impact_main_pic img {
	margin: 0px;
	padding: 0px;
}
#b1g1_media_article {
	padding: 0px;
	height: 300px;
	width: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#b1g1_media_article img {
	margin: 0px;
	padding: 0px;
}
#impact_youtube {
	padding: 0px;
	height: 334px;
	width: 594px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#impact_youtube iframe {
	margin: 0px;
	padding: 0px;
}
#youtube_text_large {
	float: right;
	width: 309px;
}
#impact_book {
	display: inline;
	float: left;
	width: 554px;
	background-color: #f3f3f3;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 720px;
}
#impact_small_youtube {
	height: 169px;
	width: 300px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#impact_small_youtube iframe {
	margin: 0px;
	padding: 0px;
}
#impact_book_image {
	float: left;
	width: 180px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 10px;
	height: 700px;
}
#impact_book h6 {
	font-size: 12px;
	color: #666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#b1g1_book_button {
	width: 350px;
	float: right;
	padding: 0px;
	height: 42px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#b1g1_book_button a img {
	margin: 0px;
	padding: 0px;
}
#impact_book ul li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#impact_book ul {
	padding: 0px;
	margin: 0px;
}
#impact_book h5 {
	font-size: 14px;
	color: #333;
	padding-top: 10px;
}
#impact_book h1 {
	padding-top: 10px;
}
#general_youtube  {
	padding: 0px;
	height: 334px;
	width: 594px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#about_youtube {
	height: 334px;
	width: 594px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#about_youtube iframe {
	margin: 0px;
	padding: 0px;
}
#general_youtube iframe {
	margin: 0px;
	padding: 0px;
}
